New: 13 caption styles
Jellypod Docs

API discovery index

GET
/

Response Body

application/json

curl -X GET "https://api.jellypod.com"
{
  "authentication": {
    "documentation_url": "http://example.com",
    "header": "string",
    "keys_url": "http://example.com",
    "type": "bearer"
  },
  "description": "string",
  "developers_url": "http://example.com",
  "documentation_url": "http://example.com",
  "errors": {
    "format": "application/problem+json",
    "specification": "http://example.com"
  },
  "llms_txt_url": "http://example.com",
  "mcp": {
    "documentation_url": "http://example.com",
    "server_card_url": "http://example.com",
    "transport": "streamable-http",
    "url": "http://example.com"
  },
  "name": "string",
  "openapi_url": "http://example.com",
  "version": "string"
}

Was this page helpful?